> ## Documentation Index
> Fetch the complete documentation index at: https://docs.keyapi.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# User replies

<div className="inline-flex items-center gap-2 px-4 py-2 bg-yellow-50 dark:bg-yellow-900/20 border border-yellow-200 dark:border-yellow-800 rounded-lg">
  <span className="text-base">🪙</span>
  <span className="text-sm font-medium text-yellow-900 dark:text-yellow-100"><span className="font-semibold">1 credit</span><span className="text-yellow-700 dark:text-yellow-300 ml-1">per request</span></span>
</div>

## Copy for AI

<div className="my-6 rounded-xl border border-gray-200 bg-gray-50 p-5 dark:border-gray-800 dark:bg-gray-900/40">
  <div className="min-w-0">
    <p className="text-base font-semibold text-gray-900 dark:text-gray-100">🤖 Why Code When AI Can Do It For You?</p>
    <p className="mt-1 text-sm text-gray-700 dark:text-gray-300">Stop writing code like it's 1970! Let AI do the heavy lifting - click the sparkles to copy a perfectly formatted prompt for ChatGPT, Claude, or your favorite AI assistant.</p>
  </div>

  <div className="mt-4">
    <button
      type="button"
      className="inline-flex items-center gap-2 rounded-md border border-emerald-300 bg-emerald-50 px-3 py-2 text-sm font-medium text-emerald-800 hover:bg-emerald-100 dark:border-emerald-700 dark:bg-emerald-900/30 dark:text-emerald-100 dark:hover:bg-emerald-900/50"
      onClick={() => navigator.clipboard.writeText(`I want to make an API call to https://api.keyapi.ai/v1/twitter/replies.

Please help me write code to make this API call and handle the response appropriately. Include error handling and best practices.

Here are the details:

Endpoint: GET https://api.keyapi.ai/v1/twitter/replies

Description: User replies

Required Headers:
--header 'Authorization: Bearer <YOUR_API_KEY>'

Parameters:
- screenname (Required): . Example: elonmusk
- cursor (Optional): 

Example Response:
{
"code": 0,
"message": "success",
"data": {
"timeline": [
  {
    "tweet_id": "2054420100917399828",
    "bookmarks": 0,
    "created_at": "Wed May 13 04:34:55 +0000 2026",
    "favorites": 0,
    "text": "RT @SERobinsonJr: SPACEX: Marmac 31 \"You'll Thank Me Later\" now has a cover installed. This barge will transport the Super Heavy Boosters f…",
    "lang": "en",
    "source": "<a href=\"http://twitter.com/download/iphone\" rel=\"nofollow\">Twitter for iPhone</a>",
    "in_reply_to_status_id_str": null,
    "views": "150",
    "quotes": 0,
    "replies": 0,
    "retweets": 288,
    "conversation_id": "2054420100917399828",
    "media": [],
    "entities": {
      "hashtags": [],
      "symbols": [],
      "timestamps": [],
      "urls": [],
      "user_mentions": [
        {
          "id_str": "1234183597583740929",
          "name": "S.E. Robinson, Jr.",
          "screen_name": "SERobinsonJr"
        }
      ]
    },
    "author": {
      "rest_id": "44196397",
      "name": "Elon Musk",
      "screen_name": "elonmusk",
      "followers_count": 239955690,
      "favourites_count": 226857,
      "avatar": "https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg",
      "blue_verified": true
    },
    "retweeted": {
      "id": "2053850852150985139"
    },
    "retweeted_tweet": {
      "tweet_id": "2053850852150985139",
      "bookmarks": 103,
      "created_at": "Mon May 11 14:52:56 +0000 2026",
      "favorites": 2650,
      "text": "SPACEX: Marmac 31 \"You'll Thank Me Later\" now has a cover installed. This barge will transport the Super Heavy Boosters from Starbase to the Cape. https://t.co/afoqAKYcUo",
      "lang": "en",
      "quotes": 8,
      "replies": 221,
      "retweets": 288,
      "conversation_id": "2053850852150
... (truncated)`)}
    >
      <span>✨</span>
      <span>Copy for AI</span>
    </button>
  </div>
</div>


## OpenAPI

````yaml en/twitter.openapi.json GET /v1/twitter/replies
openapi: 3.0.1
info:
  title: Twitter/X API english documentation
  description: >-
    The english reference documentation of the Twitter/X API includes the
    interface's purpose, parameter description, response status, and sample
    structure.
  version: 1.0.0
servers:
  - url: https://api.keyapi.ai
    description: Twitter/X
security:
  - JWT Bearer: []
tags: []
paths:
  /v1/twitter/replies:
    get:
      tags: []
      summary: User replies
      parameters:
        - name: screenname
          in: query
          description: ''
          required: true
          example: elonmusk
          schema:
            type: string
            example: elonmusk
        - name: cursor
          in: query
          description: ''
          required: false
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
              example:
                code: 0
                message: success
                data:
                  timeline:
                    - tweet_id: '2054420100917399828'
                      bookmarks: 0
                      created_at: Wed May 13 04:34:55 +0000 2026
                      favorites: 0
                      text: >-
                        RT @SERobinsonJr: SPACEX: Marmac 31 "You'll Thank Me
                        Later" now has a cover installed. This barge will
                        transport the Super Heavy Boosters f…
                      lang: en
                      source: >-
                        <a href="http://twitter.com/download/iphone"
                        rel="nofollow">Twitter for iPhone</a>
                      in_reply_to_status_id_str: null
                      views: '150'
                      quotes: 0
                      replies: 0
                      retweets: 288
                      conversation_id: '2054420100917399828'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '1234183597583740929'
                            name: S.E. Robinson, Jr.
                            screen_name: SERobinsonJr
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                      retweeted:
                        id: '2053850852150985139'
                      retweeted_tweet:
                        tweet_id: '2053850852150985139'
                        bookmarks: 103
                        created_at: Mon May 11 14:52:56 +0000 2026
                        favorites: 2650
                        text: >-
                          SPACEX: Marmac 31 "You'll Thank Me Later" now has a
                          cover installed. This barge will transport the Super
                          Heavy Boosters from Starbase to the Cape.
                          https://t.co/afoqAKYcUo
                        lang: en
                        quotes: 8
                        replies: 221
                        retweets: 288
                        conversation_id: '2053850852150985139'
                        author:
                          rest_id: '1234183597583740929'
                          name: S.E. Robinson, Jr.
                          screen_name: SERobinsonJr
                          avatar: >-
                            https://pbs.twimg.com/profile_images/2035540824889741312/t2mkjAEr_normal.jpg
                          blue_verified: true
                        media:
                          photo:
                            - media_url_https: https://pbs.twimg.com/media/HIC-XqnXEAAbX5O.jpg
                              id: '2053850743866593280'
                            - media_url_https: https://pbs.twimg.com/media/HIC-Z4CXYAAD3Dm.jpg
                              id: '2053850781829259264'
                            - media_url_https: https://pbs.twimg.com/media/HIC-Z4oWwAAZPSC.jpg
                              id: '2053850781988601856'
                    - tweet_id: '2054418136934535388'
                      bookmarks: 0
                      created_at: Wed May 13 04:27:07 +0000 2026
                      favorites: 0
                      text: >-
                        RT @ApoStructura: Every rocket launched in 2026
                        https://t.co/Spe5ErTfM3
                      lang: en
                      source: >-
                        <a href="http://twitter.com/download/iphone"
                        rel="nofollow">Twitter for iPhone</a>
                      in_reply_to_status_id_str: null
                      views: '278'
                      quotes: 0
                      replies: 0
                      retweets: 246
                      conversation_id: '2054418136934535388'
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/HIJCk4mWoAABfsp.jpg
                            id: '2054277581470343168'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '4375247427'
                            name: ApoStructura
                            screen_name: ApoStructura
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                      retweeted:
                        id: '2054277684272734257'
                      retweeted_tweet:
                        tweet_id: '2054277684272734257'
                        bookmarks: 119
                        created_at: Tue May 12 19:09:01 +0000 2026
                        favorites: 1624
                        text: Every rocket launched in 2026 https://t.co/Spe5ErTfM3
                        lang: en
                        quotes: 19
                        replies: 182
                        retweets: 246
                        conversation_id: '2054277684272734257'
                        author:
                          rest_id: '4375247427'
                          name: ApoStructura
                          screen_name: ApoStructura
                          avatar: >-
                            https://pbs.twimg.com/profile_images/1961563906133897216/UYO42Lea_normal.jpg
                          blue_verified: true
                        media:
                          photo:
                            - media_url_https: https://pbs.twimg.com/media/HIJCk4mWoAABfsp.jpg
                              id: '2054277581470343168'
                    - tweet_id: '2054406724887499224'
                      bookmarks: 30
                      created_at: Wed May 13 03:41:46 +0000 2026
                      favorites: 1293
                      text: |-
                        Art deco needs to make a comeback. 

                        We don’t build like this anymore.
                      lang: en
                      in_reply_to_status_id_str: null
                      views: '56225'
                      quotes: 4
                      replies: 88
                      retweets: 106
                      conversation_id: '2054406724887499224'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      author:
                        rest_id: '240504013'
                        name: Katie Miller
                        screen_name: KatieMiller
                        followers_count: 227453
                        favourites_count: 3134
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2035326254170390528/SfWf1g0P_normal.jpg
                        blue_verified: true
                      quoted:
                        tweet_id: '2054401172836856181'
                        bookmarks: 24
                        created_at: Wed May 13 03:19:43 +0000 2026
                        favorites: 473
                        text: You had me at art deco https://t.co/wbeOhmCrUI
                        lang: en
                        views: '64252'
                        quotes: 9
                        replies: 12
                        retweets: 57
                        conversation_id: '2054401172836856181'
                        author:
                          rest_id: '294293982'
                          name: Rothmus 🏴
                          screen_name: Rothmus
                          avatar: >-
                            https://pbs.twimg.com/profile_images/1427434033290661891/hLTTZ5lt_normal.jpg
                          blue_verified: true
                        media:
                          photo:
                            - media_url_https: https://pbs.twimg.com/media/HIKy-dkWYAABNvq.jpg
                              id: '2054401166193090560'
                    - tweet_id: '2054416719104631163'
                      bookmarks: 18
                      created_at: Wed May 13 04:21:29 +0000 2026
                      favorites: 1396
                      text: '@KatieMiller @Rothmus Yes'
                      lang: und
                      in_reply_to_status_id_str: '2054406724887499224'
                      views: '42449'
                      quotes: 12
                      replies: 263
                      retweets: 77
                      conversation_id: '2054406724887499224'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '240504013'
                            name: Katie Miller
                            screen_name: KatieMiller
                          - id_str: '294293982'
                            name: Rothmus 🏴
                            screen_name: Rothmus
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054376872964686024'
                      bookmarks: 27
                      created_at: Wed May 13 01:43:09 +0000 2026
                      favorites: 1067
                      text: >-
                        Low-key unbelievable how full the office is at Starbase
                        at 9 PM


                        I’d take a picture if I could
                      lang: en
                      in_reply_to_status_id_str: null
                      views: '55017'
                      quotes: 2
                      replies: 55
                      retweets: 27
                      conversation_id: '2054376872964686024'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      author:
                        rest_id: '355291893'
                        name: Connor Mulcahey
                        screen_name: connormulcahey
                        followers_count: 1949
                        favourites_count: 16111
                        avatar: >-
                          https://pbs.twimg.com/profile_images/1860528262796992512/LMIJCAee_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054405462955860379'
                      bookmarks: 27
                      created_at: Wed May 13 03:36:46 +0000 2026
                      favorites: 1654
                      text: '@connormulcahey 🚀🚀'
                      lang: qme
                      in_reply_to_status_id_str: '2054376872964686024'
                      views: '46510'
                      quotes: 21
                      replies: 286
                      retweets: 112
                      conversation_id: '2054376872964686024'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '355291893'
                            name: Connor Mulcahey
                            screen_name: connormulcahey
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054185346854801585'
                      bookmarks: 173
                      created_at: Tue May 12 13:02:06 +0000 2026
                      favorites: 3418
                      text: >-
                        Todo el comienzo de "Gladiator", es uno de los más
                        APABULLANTES y espectaculares que recuerdo. El
                        despliegue visual, la producción de la batalla, los
                        vestuarios, lo "real" que se siente en la batalla, la
                        dirección magistral de Scott, historia del cine. 💎

                        https://t.co/CQuAmH745j
                      lang: es
                      in_reply_to_status_id_str: null
                      views: '97667'
                      quotes: 17
                      replies: 82
                      retweets: 252
                      conversation_id: '2054185346854801585'
                      media:
                        video:
                          - media_url_https: >-
                              https://pbs.twimg.com/ext_tw_video_thumb/2031259886915563520/pu/img/nr9WDI9Yum3gkKcl.jpg
                            variants:
                              - content_type: application/x-mpegURL
                                url: >-
                                  https://video.twimg.com/ext_tw_video/2031259886915563520/pu/pl/Cg4HD7VwAZH-yTRM.m3u8?tag=19&v=1d8
                              - bitrate: 256000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/ext_tw_video/2031259886915563520/pu/vid/avc1/480x270/olbiOECOMd5Ha7kp.mp4?tag=19
                              - bitrate: 832000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/ext_tw_video/2031259886915563520/pu/vid/avc1/640x360/7VUrW_P3jzjaEqOO.mp4?tag=19
                              - bitrate: 2176000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/ext_tw_video/2031259886915563520/pu/vid/avc1/1280x720/09gNl-_VpS1tw8Qn.mp4?tag=19
                            aspect_ratio:
                              - 16
                              - 9
                            duration: 427711
                            original_info:
                              focus_rects: []
                              height: 720
                              width: 1280
                            id: '2031259886915563520'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      author:
                        rest_id: '1786676068931231744'
                        name: JuviCinefilo
                        screen_name: JuviCinefilo
                        followers_count: 11599
                        favourites_count: 23635
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2030807605321342977/Lz2OcNRU_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054405390985773300'
                      bookmarks: 25
                      created_at: Wed May 13 03:36:28 +0000 2026
                      favorites: 1998
                      text: '@JuviCinefilo So great'
                      lang: en
                      in_reply_to_status_id_str: '2054185346854801585'
                      views: '33726'
                      quotes: 14
                      replies: 258
                      retweets: 83
                      conversation_id: '2054185346854801585'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '1786676068931231744'
                            name: JuviCinefilo
                            screen_name: JuviCinefilo
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                    - tweet_id: '2053228013408460981'
                      bookmarks: 630
                      created_at: Sat May 09 21:38:00 +0000 2026
                      favorites: 17246
                      text: It's a guy thing. https://t.co/jMRCDLonBM
                      lang: en
                      in_reply_to_status_id_str: null
                      views: '286908'
                      quotes: 15
                      replies: 25
                      retweets: 539
                      conversation_id: '2053228013408460981'
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/HH51pnQWEAARwBk.jpg
                            id: '2053207837900148736'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      author:
                        rest_id: '1580510925739679745'
                        name: Fight With Memes
                        screen_name: FightWithMemes
                        followers_count: 240540
                        favourites_count: 13745
                        avatar: >-
                          https://pbs.twimg.com/profile_images/1940827009854160896/qbmqZYPR_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054402868598472908'
                      bookmarks: 14
                      created_at: Wed May 13 03:26:27 +0000 2026
                      favorites: 394
                      text: '@FightWithMemes 😂'
                      lang: qme
                      in_reply_to_status_id_str: '2053228013408460981'
                      views: '12654'
                      quotes: 16
                      replies: 129
                      retweets: 36
                      conversation_id: '2053228013408460981'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '1580510925739679745'
                            name: Fight With Memes
                            screen_name: FightWithMemes
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054194061926404591'
                      bookmarks: 1277
                      created_at: Tue May 12 13:36:44 +0000 2026
                      favorites: 13315
                      text: >-
                        🧵 In 376 AD, Rome let 200,000 Goths cross the Danube as
                        refugees.


                        Two years later, those same Goths destroyed the Roman
                        army at Adrianople and killed the emperor.


                        Rome didn't fall because barbarians broke through the
                        walls. Rome opened the gate.


                        Signal 5: The Border Crisis. https://t.co/VUzKQiW93x
                      lang: en
                      in_reply_to_status_id_str: null
                      views: '273295'
                      quotes: 82
                      replies: 127
                      retweets: 2839
                      conversation_id: '2054194061926404591'
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/HIHyBoHXMAEYMXf.jpg
                            id: '2054189014819745793'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      author:
                        rest_id: '74541846'
                        name: Jeremy Ryan Slate
                        screen_name: JeremyRyanSlate
                        followers_count: 27607
                        favourites_count: 55524
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2011557582012628995/QshaLw8u_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054194088480526542'
                      bookmarks: 40
                      created_at: Tue May 12 13:36:50 +0000 2026
                      favorites: 379
                      text: >-
                        11/ Signal 5 of 7.


                        The money collapses (1). The military overextends (2). 


                        The politicians loot (3). The people stop caring (4).
                        The border fails (5).


                        Each signal feeds the next.


                        Follow for the full series.


                        🔁 Repost if someone needs to see this.
                        https://t.co/3t5HKSIfQp
                      lang: en
                      in_reply_to_status_id_str: '2054194085339054268'
                      views: '11279'
                      quotes: 2
                      replies: 14
                      retweets: 43
                      conversation_id: '2054194061926404591'
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/HIH2mnpWAAAG3I4.jpg
                            id: '2054194048395509760'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      author:
                        rest_id: '74541846'
                        name: Jeremy Ryan Slate
                        screen_name: JeremyRyanSlate
                        followers_count: 27607
                        favourites_count: 55524
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2011557582012628995/QshaLw8u_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054396874606690509'
                      bookmarks: 13
                      created_at: Wed May 13 03:02:38 +0000 2026
                      favorites: 321
                      text: '@JeremyRyanSlate Interesting'
                      lang: en
                      in_reply_to_status_id_str: '2054194088480526542'
                      views: '9379'
                      quotes: 6
                      replies: 88
                      retweets: 33
                      conversation_id: '2054194061926404591'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '74541846'
                            name: Jeremy Ryan Slate
                            screen_name: JeremyRyanSlate
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054394669963125188'
                      bookmarks: 0
                      created_at: Wed May 13 02:53:52 +0000 2026
                      favorites: 0
                      text: >-
                        RT @DJSnM: Finally we're going to get shots of Starship
                        from a deployed payload: https://t.co/G7tMXCjPT8
                      lang: en
                      source: >-
                        <a href="http://twitter.com/download/iphone"
                        rel="nofollow">Twitter for iPhone</a>
                      in_reply_to_status_id_str: null
                      views: '552'
                      quotes: 0
                      replies: 0
                      retweets: 373
                      conversation_id: '2054394669963125188'
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/HIKp5Rua0AAiwFQ.jpg
                            id: '2054391181510103040'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '92356429'
                            name: Scott Manley
                            screen_name: DJSnM
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                      retweeted:
                        id: '2054391316977770969'
                      retweeted_tweet:
                        tweet_id: '2054391316977770969'
                        bookmarks: 83
                        created_at: Wed May 13 02:40:33 +0000 2026
                        favorites: 2918
                        text: >-
                          Finally we're going to get shots of Starship from a
                          deployed payload: https://t.co/G7tMXCjPT8
                        lang: en
                        quotes: 17
                        replies: 294
                        retweets: 373
                        conversation_id: '2054391316977770969'
                        author:
                          rest_id: '92356429'
                          name: Scott Manley
                          screen_name: DJSnM
                          avatar: >-
                            https://pbs.twimg.com/profile_images/1437977924657762312/EcS-uJ2k_normal.jpg
                          blue_verified: true
                        media:
                          photo:
                            - media_url_https: https://pbs.twimg.com/media/HIKp5Rua0AAiwFQ.jpg
                              id: '2054391181510103040'
                    - tweet_id: '2054375126578397338'
                      bookmarks: 40
                      created_at: Wed May 13 01:36:13 +0000 2026
                      favorites: 2353
                      text: '@r0ck3t23 True'
                      lang: en
                      source: >-
                        <a href="http://twitter.com/download/iphone"
                        rel="nofollow">Twitter for iPhone</a>
                      in_reply_to_status_id_str: '2054358433231458719'
                      views: '49131'
                      quotes: 11
                      replies: 336
                      retweets: 141
                      conversation_id: '2054358433231458719'
                      media: []
                      reply_to: '2054358433231458719'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '1826315995532652544'
                            name: Dustin
                            screen_name: r0ck3t23
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054375024107380993'
                      bookmarks: 0
                      created_at: Wed May 13 01:35:48 +0000 2026
                      favorites: 0
                      text: 'RT @GadSaad: Yes!!!!'
                      lang: und
                      source: >-
                        <a href="http://twitter.com/download/iphone"
                        rel="nofollow">Twitter for iPhone</a>
                      in_reply_to_status_id_str: null
                      views: '691'
                      quotes: 0
                      replies: 0
                      retweets: 511
                      conversation_id: '2054375024107380993'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '116579971'
                            name: Gad Saad
                            screen_name: GadSaad
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                      retweeted:
                        id: '2054223921365516462'
                      retweeted_tweet:
                        tweet_id: '2054223921365516462'
                        bookmarks: 60
                        created_at: Tue May 12 15:35:23 +0000 2026
                        favorites: 3330
                        text: Yes!!!!
                        lang: und
                        quotes: 14
                        replies: 280
                        retweets: 511
                        conversation_id: '2054223921365516462'
                        author:
                          rest_id: '116579971'
                          name: Gad Saad
                          screen_name: GadSaad
                          avatar: >-
                            https://pbs.twimg.com/profile_images/979192426660327424/4B9g75QR_normal.jpg
                          blue_verified: true
                        media: []
                    - tweet_id: '2054195899052564954'
                      bookmarks: 2999
                      created_at: Tue May 12 13:44:02 +0000 2026
                      favorites: 25852
                      text: >-
                        🚨Transgender Schizophrenic Utahn Murdered Parents
                        Because Mom Interfered With Genital Surgery🚨


                        Mia Bailey — born as Collin Troy Bailey (biological
                        male) — shot both of his parents in the head.


                        Mia (Collin) said that he was scheduled to have his
                        gender reassignment surgery, https://t.co/bNRKqnk131
                      lang: en
                      in_reply_to_status_id_str: null
                      views: '3310150'
                      quotes: 878
                      replies: 3143
                      retweets: 6446
                      conversation_id: '2054195899052564954'
                      media:
                        video:
                          - media_url_https: >-
                              https://pbs.twimg.com/amplify_video_thumb/2054195648732311553/img/oTIILkxOVtqR3JzE.jpg
                            variants:
                              - content_type: application/x-mpegURL
                                url: >-
                                  https://video.twimg.com/amplify_video/2054195648732311553/pl/ya_eDnQv4Xb0lmiQ.m3u8?tag=27&v=f2d
                              - bitrate: 256000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/2054195648732311553/vid/avc1/486x270/sSbQcTSa8Wo6AWoR.mp4?tag=27
                              - bitrate: 832000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/2054195648732311553/vid/avc1/648x360/PwUkG-NXi83pOqyk.mp4?tag=27
                              - bitrate: 2176000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/2054195648732311553/vid/avc1/1206x670/EIpiT5bIbAIHfIJ2.mp4?tag=27
                            aspect_ratio:
                              - 9
                              - 5
                            duration: 127938
                            original_info:
                              focus_rects: []
                              height: 670
                              width: 1206
                            id: '2054195648732311553'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      author:
                        rest_id: '931286316'
                        name: ThePersistence
                        screen_name: ScottPresler
                        followers_count: 2493076
                        favourites_count: 628879
                        avatar: >-
                          https://pbs.twimg.com/profile_images/1321124227215491072/pIC0lG5M_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054374710486643191'
                      bookmarks: 32
                      created_at: Wed May 13 01:34:34 +0000 2026
                      favorites: 2587
                      text: '@ScottPresler Wow'
                      lang: und
                      in_reply_to_status_id_str: '2054195899052564954'
                      views: '84918'
                      quotes: 7
                      replies: 246
                      retweets: 118
                      conversation_id: '2054195899052564954'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '931286316'
                            name: ThePersistence
                            screen_name: ScottPresler
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054049108160307431'
                      bookmarks: 43
                      created_at: Tue May 12 04:00:44 +0000 2026
                      favorites: 843
                      text: >-
                        Building something useful is hard.  

                        Building something useful and beautiful is more than
                        100x harder.
                      lang: en
                      in_reply_to_status_id_str: null
                      views: '39815'
                      quotes: 7
                      replies: 31
                      retweets: 47
                      conversation_id: '2054049108160307431'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      author:
                        rest_id: '1577705091737432070'
                        name: Yun-Ta Tsai
                        screen_name: yunta_tsai
                        followers_count: 78418
                        favourites_count: 101902
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2035915849819938816/b6kIsNMe_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054373393563275574'
                      bookmarks: 13
                      created_at: Wed May 13 01:29:20 +0000 2026
                      favorites: 796
                      text: '@yunta_tsai True'
                      lang: en
                      in_reply_to_status_id_str: '2054049108160307431'
                      views: '34504'
                      quotes: 7
                      replies: 139
                      retweets: 55
                      conversation_id: '2054049108160307431'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '1577705091737432070'
                            name: Yun-Ta Tsai
                            screen_name: yunta_tsai
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054221056181711345'
                      bookmarks: 19
                      created_at: Tue May 12 15:24:00 +0000 2026
                      favorites: 919
                      text: >-
                        Do you realise how important it was for Elon to buy
                        Twitter and turn it into 𝕏? 

                        He didn’t just buy a company.

                        He bought back our right to speak freely.

                        Because of him, we finally see the truth without
                        filters.

                        Because of him, we’re waking up from the lies and
                        manipulation.

                        He’s https://t.co/qaWWsSZ96P
                      lang: en
                      in_reply_to_status_id_str: null
                      views: '27800'
                      quotes: 13
                      replies: 89
                      retweets: 115
                      conversation_id: '2054221056181711345'
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/HIIPKMRXYAAX4yZ.jpg
                            id: '2054221047801536512'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      author:
                        rest_id: '1445096722515087363'
                        name: SophieZX
                        screen_name: Z_XSophie
                        followers_count: 7310
                        favourites_count: 35888
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2043248432735805440/W8-ammvU_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054373151220576318'
                      bookmarks: 28
                      created_at: Wed May 13 01:28:22 +0000 2026
                      favorites: 1432
                      text: '@Z_XSophie ❤️'
                      lang: qme
                      in_reply_to_status_id_str: '2054221056181711345'
                      views: '24428'
                      quotes: 14
                      replies: 262
                      retweets: 89
                      conversation_id: '2054221056181711345'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '1445096722515087363'
                            name: SophieZX
                            screen_name: Z_XSophie
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054365608251453847'
                      bookmarks: 4472
                      created_at: Wed May 13 00:58:23 +0000 2026
                      favorites: 42066
                      text: https://t.co/Go4tGYMffh
                      lang: zxx
                      source: >-
                        <a href="http://twitter.com/download/iphone"
                        rel="nofollow">Twitter for iPhone</a>
                      in_reply_to_status_id_str: null
                      views: '32922477'
                      quotes: 412
                      replies: 3560
                      retweets: 4613
                      conversation_id: '2054365608251453847'
                      media:
                        video:
                          - media_url_https: >-
                              https://pbs.twimg.com/amplify_video_thumb/2052586632545742848/img/owEmcKfItYlNsg7D.jpg
                            variants:
                              - content_type: application/x-mpegURL
                                url: >-
                                  https://video.twimg.com/amplify_video/2052586632545742848/pl/ucO9_zA278NlWLne.m3u8?tag=27
                              - bitrate: 256000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/2052586632545742848/vid/avc1/648x270/rfqcn41R3aSJ9QeH.mp4?tag=27
                              - bitrate: 832000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/2052586632545742848/vid/avc1/864x360/4hPCBdClvcZK3hxz.mp4?tag=27
                              - bitrate: 2176000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/2052586632545742848/vid/avc1/1278x532/fXN9SXDF-WQtzLVq.mp4?tag=27
                            aspect_ratio:
                              - 639
                              - 266
                            duration: 71053
                            original_info:
                              focus_rects: []
                              height: 532
                              width: 1278
                            id: '2052586632545742848'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054156461400633382'
                      bookmarks: 587
                      created_at: Tue May 12 11:07:19 +0000 2026
                      favorites: 6154
                      text: >-
                        The ending of Blade Runner (1982) is one of those scenes
                        where an actor just completely hijacks a movie. Rutger
                        Hauer turns Roy Batty from a sci-fi villain into
                        something weirdly tragic and beautiful. That monologue
                        lingers forever. https://t.co/KtfDqEGE8D
                      lang: en
                      in_reply_to_status_id_str: null
                      views: '348882'
                      quotes: 47
                      replies: 133
                      retweets: 735
                      conversation_id: '2054156461400633382'
                      media:
                        video:
                          - media_url_https: >-
                              https://pbs.twimg.com/amplify_video_thumb/2052586632545742848/img/owEmcKfItYlNsg7D.jpg
                            variants:
                              - content_type: application/x-mpegURL
                                url: >-
                                  https://video.twimg.com/amplify_video/2052586632545742848/pl/ucO9_zA278NlWLne.m3u8?tag=27
                              - bitrate: 256000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/2052586632545742848/vid/avc1/648x270/rfqcn41R3aSJ9QeH.mp4?tag=27
                              - bitrate: 832000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/2052586632545742848/vid/avc1/864x360/4hPCBdClvcZK3hxz.mp4?tag=27
                              - bitrate: 2176000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/2052586632545742848/vid/avc1/1278x532/fXN9SXDF-WQtzLVq.mp4?tag=27
                            aspect_ratio:
                              - 639
                              - 266
                            duration: 71053
                            original_info:
                              focus_rects: []
                              height: 532
                              width: 1278
                            id: '2052586632545742848'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      author:
                        rest_id: '907173236097646592'
                        name: cinesthetic.
                        screen_name: TheCinesthetic
                        followers_count: 1636648
                        favourites_count: 43312
                        avatar: >-
                          https://pbs.twimg.com/profile_images/1385452682517745667/mfcIUnoX_normal.jpg
                        blue_verified: true
                      quoted:
                        tweet_id: '2054029041548640563'
                        bookmarks: 75
                        created_at: Tue May 12 02:41:00 +0000 2026
                        favorites: 141
                        text: >-
                          Name a scene where the acting was operating on another
                          level.
                        lang: en
                        views: '1752743'
                        quotes: 41
                        replies: 185
                        retweets: 16
                        conversation_id: '2054029041548640563'
                        author:
                          rest_id: '907173236097646592'
                          name: cinesthetic.
                          screen_name: TheCinesthetic
                          avatar: >-
                            https://pbs.twimg.com/profile_images/1385452682517745667/mfcIUnoX_normal.jpg
                          blue_verified: true
                        media: []
                    - tweet_id: '2054365371868848351'
                      bookmarks: 35
                      created_at: Wed May 13 00:57:27 +0000 2026
                      favorites: 1631
                      text: '@TheCinesthetic Such a great scene'
                      lang: en
                      in_reply_to_status_id_str: '2054156461400633382'
                      views: '32807'
                      quotes: 11
                      replies: 247
                      retweets: 96
                      conversation_id: '2054156461400633382'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '907173236097646592'
                            name: cinesthetic.
                            screen_name: TheCinesthetic
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054067819634159622'
                      bookmarks: 2462
                      created_at: Tue May 12 05:15:05 +0000 2026
                      favorites: 11384
                      text: >-
                        Unitree Unveils: GD01, A Manned Transformable Mecha,
                        from $650,000 👏

                        The world's first production-ready manned mecha. It can
                        transform. It's a civilian vehicle. It weighs ~500kg
                        with you inside.

                        Please everyone be sure to use the robot in a Friendly
                        and Safe manner. https://t.co/xa6eNiRDdV
                      lang: en
                      in_reply_to_status_id_str: null
                      views: '2225338'
                      quotes: 1199
                      replies: 779
                      retweets: 2323
                      conversation_id: '2054067819634159622'
                      media:
                        video:
                          - media_url_https: >-
                              https://pbs.twimg.com/amplify_video_thumb/2054064924280897537/img/qART02tWuHmL6n8e.jpg
                            variants:
                              - content_type: application/x-mpegURL
                                url: >-
                                  https://video.twimg.com/amplify_video/2054064924280897537/pl/odXdKLnXFVENwuxj.m3u8?tag=27&v=cfc
                              - bitrate: 256000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/2054064924280897537/vid/avc1/480x270/6827-QwEAiStef02.mp4?tag=27
                              - bitrate: 832000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/2054064924280897537/vid/avc1/640x360/xkXNv0HVtfwCBap-.mp4?tag=27
                              - bitrate: 2176000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/2054064924280897537/vid/avc1/1280x720/fbxY3LKmNJMqEyjs.mp4?tag=27
                              - bitrate: 10368000
                                content_type: video/mp4
                                url: >-
                                  https://video.twimg.com/amplify_video/2054064924280897537/vid/avc1/1920x1080/c5V8PVAnBMYCt-2P.mp4?tag=27
                            aspect_ratio:
                              - 16
                              - 9
                            duration: 74140
                            original_info:
                              focus_rects: []
                              height: 1080
                              width: 1920
                            id: '2054064924280897537'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      author:
                        rest_id: '907134826137788416'
                        name: Unitree
                        screen_name: UnitreeRobotics
                        followers_count: 132777
                        favourites_count: 83
                        avatar: >-
                          https://pbs.twimg.com/profile_images/1844926705389142016/nIEbH8rV_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054364795709902882'
                      bookmarks: 15
                      created_at: Wed May 13 00:55:10 +0000 2026
                      favorites: 799
                      text: '@UnitreeRobotics Cool'
                      lang: en
                      in_reply_to_status_id_str: '2054067819634159622'
                      views: '46092'
                      quotes: 26
                      replies: 168
                      retweets: 62
                      conversation_id: '2054067819634159622'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '907134826137788416'
                            name: Unitree
                            screen_name: UnitreeRobotics
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054359313884623159'
                      bookmarks: 551
                      created_at: Wed May 13 00:33:23 +0000 2026
                      favorites: 11583
                      text: >-
                        There was no award when Newton discovered three laws of
                        forces, nor when da Vinci painted the Mona Lisa.


                        There was no Grammy for Beethoven or Chopin, nor a Nobel
                        Prize in Literature for Homer.


                        Masterpieces do not seek transient trophies but aim to
                        be timeless.
                      lang: en
                      in_reply_to_status_id_str: null
                      views: '532197'
                      quotes: 63
                      replies: 540
                      retweets: 1482
                      conversation_id: '2054359313884623159'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      author:
                        rest_id: '1577705091737432070'
                        name: Yun-Ta Tsai
                        screen_name: yunta_tsai
                        followers_count: 78418
                        favourites_count: 101902
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2035915849819938816/b6kIsNMe_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054363910799868250'
                      bookmarks: 57
                      created_at: Wed May 13 00:51:39 +0000 2026
                      favorites: 3650
                      text: '@yunta_tsai Exactly'
                      lang: en
                      in_reply_to_status_id_str: '2054359313884623159'
                      views: '48069'
                      quotes: 6
                      replies: 219
                      retweets: 154
                      conversation_id: '2054359313884623159'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '1577705091737432070'
                            name: Yun-Ta Tsai
                            screen_name: yunta_tsai
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054363886963610022'
                      bookmarks: 0
                      created_at: Wed May 13 00:51:33 +0000 2026
                      favorites: 0
                      text: >-
                        RT @yunta_tsai: There was no award when Newton
                        discovered three laws of forces, nor when da Vinci
                        painted the Mona Lisa.


                        There was no Gram…
                      lang: en
                      source: >-
                        <a href="http://twitter.com/download/iphone"
                        rel="nofollow">Twitter for iPhone</a>
                      in_reply_to_status_id_str: null
                      views: '323'
                      quotes: 0
                      replies: 0
                      retweets: 1482
                      conversation_id: '2054363886963610022'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '1577705091737432070'
                            name: Yun-Ta Tsai
                            screen_name: yunta_tsai
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                      retweeted:
                        id: '2054359313884623159'
                      retweeted_tweet:
                        tweet_id: '2054359313884623159'
                        bookmarks: 551
                        created_at: Wed May 13 00:33:23 +0000 2026
                        favorites: 11583
                        text: >-
                          There was no award when Newton discovered three laws
                          of forces, nor when da Vinci painted the Mona Lisa.


                          There was no Grammy for Beethoven or Chopin, nor a
                          Nobel Prize in Literature for Homer.


                          Masterpieces do not seek transient trophies but aim to
                          be timeless.
                        lang: en
                        quotes: 63
                        replies: 540
                        retweets: 1482
                        conversation_id: '2054359313884623159'
                        author:
                          rest_id: '1577705091737432070'
                          name: Yun-Ta Tsai
                          screen_name: yunta_tsai
                          avatar: >-
                            https://pbs.twimg.com/profile_images/2035915849819938816/b6kIsNMe_normal.jpg
                          blue_verified: true
                        media: []
                    - tweet_id: '2054173543814844649'
                      bookmarks: 1780
                      created_at: Tue May 12 12:15:12 +0000 2026
                      favorites: 74417
                      text: >-
                        Idea: An anonymous “vote to end meeting” button on Teams
                        where if 50% of people press it, the meeting ends
                        immediately.
                      lang: en
                      in_reply_to_status_id_str: null
                      views: '1580800'
                      quotes: 244
                      replies: 303
                      retweets: 3929
                      conversation_id: '2054173543814844649'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      author:
                        rest_id: '1922771683158511616'
                        name: 𐌁𐌉Ᏽ 𐌕𐌉𐌌𐌉
                        screen_name: OrevaZSN
                        followers_count: 33636
                        favourites_count: 5655
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2010482602306596864/OXba7F6y_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054359675546833059'
                      bookmarks: 41
                      created_at: Wed May 13 00:34:49 +0000 2026
                      favorites: 2464
                      text: '@OrevaZSN 🔥'
                      lang: qme
                      in_reply_to_status_id_str: '2054173543814844649'
                      views: '53684'
                      quotes: 11
                      replies: 240
                      retweets: 84
                      conversation_id: '2054173543814844649'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '1922771683158511616'
                            name: 𐌁𐌉Ᏽ 𐌕𐌉𐌌𐌉
                            screen_name: OrevaZSN
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054357170993369462'
                      bookmarks: 120
                      created_at: Wed May 13 00:24:52 +0000 2026
                      favorites: 5607
                      text: Because it’s not the guns. https://t.co/Ho5vomVQg6
                      lang: en
                      in_reply_to_status_id_str: null
                      views: '77350'
                      quotes: 13
                      replies: 123
                      retweets: 267
                      conversation_id: '2054357170993369462'
                      media:
                        photo:
                          - media_url_https: https://pbs.twimg.com/media/HIKK9ZZX0AAos40.jpg
                            id: '2054357167428325376'
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions: []
                      author:
                        rest_id: '294293982'
                        name: Rothmus 🏴
                        screen_name: Rothmus
                        followers_count: 665970
                        favourites_count: 116837
                        avatar: >-
                          https://pbs.twimg.com/profile_images/1427434033290661891/hLTTZ5lt_normal.jpg
                        blue_verified: true
                    - tweet_id: '2054358743639552015'
                      bookmarks: 29
                      created_at: Wed May 13 00:31:07 +0000 2026
                      favorites: 5428
                      text: '@Rothmus True'
                      lang: en
                      in_reply_to_status_id_str: '2054357170993369462'
                      views: '63343'
                      quotes: 5
                      replies: 137
                      retweets: 113
                      conversation_id: '2054357170993369462'
                      media: []
                      entities:
                        hashtags: []
                        symbols: []
                        timestamps: []
                        urls: []
                        user_mentions:
                          - id_str: '294293982'
                            name: Rothmus 🏴
                            screen_name: Rothmus
                      author:
                        rest_id: '44196397'
                        name: Elon Musk
                        screen_name: elonmusk
                        followers_count: 239955690
                        favourites_count: 226857
                        avatar: >-
                          https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                        blue_verified: true
                  next_cursor: >-
                    DAAHCgABHILe61t__-sLAAIAAAATMjA1NDM1ODc0MzYzOTU1MjAxNQgAAwAAAAIAAA
                  user:
                    status: active
                    profile: null
                    rest_id: '44196397'
                    blue_verified: true
                    verification_type: null
                    affiliates:
                      label:
                        badge:
                          url: >-
                            https://pbs.twimg.com/profile_images/1955359038532653056/OSHY3ewP_bigger.jpg
                        description: X
                        url:
                          url: https://twitter.com/X
                          urlType: DeepLink
                        userLabelDisplayType: Badge
                        userLabelType: BusinessLabel
                    business_account: []
                    avatar: >-
                      https://pbs.twimg.com/profile_images/2053244804520427520/m8mdWZCG_normal.jpg
                    header_image: https://pbs.twimg.com/profile_banners/44196397/1774145451
                    desc: https://t.co/dDtDyVssfm
                    name: Elon Musk
                    protected: false
                    location: ''
                    friends: 1325
                    sub_count: 239955338
                    statuses_count: 102416
                    media_count: 4487
                    created_at: Tue Jun 02 20:12:29 +0000 2009
                    pinned_tweet_ids_str: null
                    id: '44196397'
                requestId: 74b0a96f-f2be-4de2-9c6d-544b08a9bddc
          headers: {}
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                type: object
                example:
                  code: 400
                  data: null
                  message: Missing required parameter
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                example:
                  code: 401
                  data: null
                  message: apiKey is null
        '402':
          description: Payment Required
          content:
            application/json:
              schema:
                type: object
                example:
                  code: 402
                  data: null
                  message: apiKey quota is not enough
        '429':
          description: Too Many Requests
          content:
            application/json:
              schema:
                type: object
                example:
                  code: 429
                  data: null
                  message: qps limit exceeded
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                example:
                  code: 500
                  data: null
                  message: Internal server error
      deprecated: false
      security:
        - JWT Bearer: []
      x-codeSamples:
        - lang: curl
          label: cURL
          source: |-
            curl --request GET \
              --url 'https://api.keyapi.ai/v1/twitter/replies?screenname=elonmusk' \
              --header 'Authorization: Bearer <YOUR_API_KEY>'
        - lang: python
          label: Python
          source: |-
            import requests

            response = requests.get(
                'https://api.keyapi.ai/v1/twitter/replies',
                params={"screenname": "elonmusk"},
                headers={'Authorization': 'Bearer <YOUR_API_KEY>'}
            )
            print(response.json())
        - lang: javascript
          label: JavaScript
          source: >-
            const params = new URLSearchParams({"screenname": "elonmusk"});


            const response = await
            fetch(`https://api.keyapi.ai/v1/twitter/replies?${params}`, {
              method: 'GET',
              headers: { 'Authorization': 'Bearer <YOUR_API_KEY>' }
            });

            const data = await response.json();

            console.log(data);
components:
  securitySchemes:
    JWT Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: |-
        API key for authentication. Format: `sk_live_xxxxxxxxxxxxx`
        Get your API key from the [Dashboard](http://keyapi.ai/app/dashboard).

````